{
  "name": "backend",
  "version": "1.0.0",
  "description": "Almerico backend",
  "main": "app.js",
  "scripts": {
    "dev": "NODE_ENV=development nodemon src/app.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "zenit70",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.27.2",
    "express": "^4.17.3",
    "mongoose": "^6.3.0"
  },
  "devDependencies": {
    "dotenv": "^16.0.0",
    "nodemon": "^2.0.15"
  }
}
